@charset "UTF-8";

/* вынести в ELEMENTS
****** табы **********************************************************/
#tabs
{
  list-style: none;
  margin-top: 20px;
  background: url(../img/cab/tab-bg.png) repeat-x 0 0;
  height: 30px;
  overflow: hidden;
  margin-bottom: 10px;
}

#tabs li
{
  float: left;
  background: url('../img/cab/tab-diff.png') no-repeat top right;
  padding-right: 2px;
  height: 30px;
}

#tabs li a
{
  display: block;
  padding: 8px 10px 7px 10px;
  text-decoration: none;
  color: #fff;
  font: 100 12px Arial;
  text-transform: uppercase;
  text-shadow: #6c6c6c 1px 1px 1px;
}

#tabs li a:hover
{
  background: #fff url(../img/cab/tab-bg.png) repeat-x 0 -30px;
}


#tabs li .selected,#tabs li .selected:hover
{
  background: #9ac01a;
  text-shadow: #657C16 1px 1px 1px;
}


/* сообщение модератора */
.item-block .moder-message
{
  clear: both;
  overflow: hidden;

}

#content .item-block .moder-message p
{
  font: 100 11px arial;
}

.item-block .moder-message .corner
{
  height: 10px;
  background: url('../img/cab-panel/moder-mess-corner.png') no-repeat 25px 0;
}

.item-block .moder-message .mess
{
  padding: 10px;
  background: #f7e7c0;
  border-radius: 0 0 5px 5px;
  border-bottom: 1px solid #CCB882;
}

/* вынести в ELEMENTS
****** крошки *****************************************************************/
.crumbs {
	font-size: 13px;
	margin-top: 40px;
}

.crumbs li {
	display: inline;
	padding-right: 6px;
}

.crumbs li a {
	background: url('/i/crumbs-arraw.png') no-repeat right 6px;
	padding-right: 10px;
}

.crumbs li:last-child a {
	background: none;
}

/* вынести в ELEMENTS
****** выравнивание фото ******************************************************/
.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
	overflow: hidden;
	width: 140px;
    height:105px;
}

.wraptocenter img {
  max-width: 140px;
}

.wraptocenter * {
    vertical-align: middle;
}

/* вынести в ELEMENTS
****** постраничность *********************************************************/
.pagination
{
	text-align: center;
}

.pagination li
{
	display: inline;
}

/* постраничная навигация */
 .pg
  {
    padding: 20px 0;
  }

  .pg a
  {
      font-size:18px;
      padding: 5px 10px;
      text-decoration: none;
	  display:inline-block;
  }

  .pg #ls
  {
      padding: 5px 10px;
      background: #ededed;
      font-size:14px;
      padding-top: 5px;
  }


  .pg a:hover
  {
      background: #ededed;
  }

  .pg p
  {
      border-top: 1px solid #ededed;
      margin-top: 0;
      padding-top: 0;
      color: #767676;
      font-size: 11px;
	  font-weight: 100;
  }

  .pg p a
  {
      font: 100 14px Arial;
      text-decoration: underline;
  }
  
  /* быстрый переход */
  .pg form{
	padding: 15px 10px;
  }
  
  .pg form label b{
	font-size: 14px;
	font-weight: normal;
	color: #767676;
  }
  
  .pg form input[type="text"]{
	width: 40px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #ccc;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	-webkit-box-shadow: inset 0px 0px 2px 1px rgba(237, 237, 237, 1);
	-moz-box-shadow:    inset 0px 0px 2px 1px rgba(237, 237, 237, 1);
	box-shadow:         inset 0px 0px 2px 1px rgba(237, 237, 237, 1);
  }

/* вынести в ELEMENTS
****** таблица ****************************************************************/
.table {
	border-collapse: collapse;
	margin: 20px 0;
}

.table td {
    border: 1px solid #eee;
	padding: 5px;
	vertical-align: middle;
}

/* листинг */
#listing, .content {
   margin-top: 30px;
}

#listing:after, .content:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#listing .main, .content .main {
	padding: 0;
	margin-right: 280px;
}

/* вынести в ELEMENTS
****** форма типовая **********************************************************/
.form{
	width: 50%;
}

.form label {
	display:block;
	margin-bottom: 10px;
}

.form label b{
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 5px;
}

.form input[type="text"]{
	padding: 5px;
	width: 400px;
}
.form textarea{
	padding: 5px; width: 500px;
	height: 120px;
}

.form .send_ok
{
	background: #D9FFD9;
	padding: 5px;
	margin-bottom: 10px;
}

/* панель соц закладок */
.social{
	background: #c8e6a0;
	border-radius: 5px;
	padding: 20px;
	text-align: center;
	float: right;
	margin-top: 53px;
	position: relative;
	margin-left: 20px;
}

.social:before {
	content:"";
	display: block;
	position: absolute;
	top:-53px;left:0;
	z-index:2;
	height: 61px;
	width: 100%;
	background:url('/img/robot-head.png') no-repeat top center;
}

.social h3{
	font-size: 100 18px Arial;
}

.social p{
	font-size: 16px;
	margin: 3px 0 15px 0;
}

.yandexDirect{
	overflow: hidden;
	clear:both;
}

